@charset "utf-8";
/*
CSS Document
Arithon Website
Date: January 2017
Author: Arithon
*/


@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,900);

#zenbox_tab img{
display:none !important;
}

* {
margin: 0 0 0 0;
padding: 0 0 0 0;
background-repeat: no-repeat;
border-width: 0 0 0 0;
outline-color: pink;
font-family:Roboto;
font-weight: 400;
font-size: 17px;
}

a {
text-decoration: none;
}

a:hover {
}


.fa-lg{
font-size:17px !important;
}


ul {
list-style-type: none;
}


input.entryField [type="password"]{

margin-left:7px;
}

input.entryField {
border:1px solid rgb(255,96,7);
border-radius: 15px;
width: 126px;
font-size: 11px;
padding: 2px 12px;
font-family: roboto;
font-weight: 400;
height: 17px;
margin-top: 1px;
box-sizing:content-box;
}



.btnlink{
padding:5px;
border-radius:15px;
font-size:10px;
border:1px solid #ff6006;
color:black;
text-decoration:none;
}





.main{
width:100%;
height:600px;
margin:0 0 0 0;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/images/shutterstock_161444039-min.jpg);
background-size:cover;
}






.loginfail{

background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/419-min.jpg);
background-size:cover;

}
.image{
padding-left:15%;
}


.maintext{
text-align:center;
font-size:30px;
font-weight: bold;
padding-top:230px;
color:white;
}

.producttext{
text-align:center;
font-size:30px;
font-weight: bold;
padding-top:110px;
color:black;
}


.producttextother{
text-align:center;
font-size:30px;
font-weight: bold;
padding-top:23px;
color:black;
}


p.bodytext {
    text-align: center;
    font-size: 17px;
}




h3.csc-firstHeader {
padding-top:45px;
}


.product{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/2169-min.jpg);
background-size:cover;
height:700px;
}


.cvparsing{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/images/feature2-min.jpg);
background-size:cover;
height:700px;
box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.29);
}


.workflow{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/feature3-min.jpg);
background-size:cover;
height:600px;
}


.ipad{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/ipads-01-min.png);
background-size:cover;
height:600px;
}


.reporting{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/feature4-min.jpg);
background-size:cover;
height:600px;
box-shadow: 
inset 0 0 0 2000px rgba(0, 0, 0, 0.5);
}


.communication{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/feature5-min_01.jpg);
background-size:cover;
height:600px;
box-shadow: 
inset 0 0 0 2000px rgba(0, 0, 0, 0.5);
}

.productsearch {
background-image:url(http://jobstation.co/wp-content/uploads/2017/02/feature1.jpg);
background-size:cover;
height:700px; }


.solution {
background-image:url(http://app3-vi.uk.arithon.com:81/fileadmin/images/4-min.jpg);
background-size:cover;
height:700px; }




.maintextsub{
text-align:center;
color:white;
}

.button {
    background-color: #ff6007;
    border: none;
    border-radius:30px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button:hover{
    background-color: #005a9c; /* blue */
    color: white;
}



.buttonlm{
padding:5px;
background-color:#ff6006;
color:white;
Border:none;
padding: 8px 20px;
}

a {
    color:#005a9c;
    text-decoration: none;
}

.buttonlm:hover {
    background-color: #005a9c; /* blue */
    color: white;
}


.features{
width:100%;
height:700px;
}


.featurescorp{
width:100%;
height:450px;
background-color:#f9f9f9;
}


.featuresicon{
width:88%;
margin-left:auto;
margin-right:auto;
}

.iconcnb a {
color:black;
font-size:13px;
}


.heading{
text-align:center;
    font-size:30px;   
font-weight: 400;
}

  .headingsub{
text-align: center;
    font-size: 17px;
    font-weight: 400;
}


}
  .iconcnb 
  {float: left;
    width: 22%;
    padding: 10px;
    height: 200px;}

  /* Clear floats after the columns */
  .iconcn:after {content: "";
    display: table;
    clear: both;}


.maintext {
font-size:30px;
text-align:center;
padding-top:200px;
color:white;
}


.aboutus1{
width:100%;
height:550px;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/mainaboutus.png);
background-size:100%;
}


.aboutuscnt {
width:100%;
height:350px;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/aboutus.jpg);
}

.subaboutus {
width: 50%;
height: 100%;
margin: 0 auto;
color:white;
position: relative;
background:rgba(5, 5, 5, 0.42);
}

.arithonoffers{
width:100%
height:350px;
}

form fieldset {
border-width: 0 0 0 0;
}


div#c547 {
    width: 800px;
    padding-left: 20%;
height:550px;
    }

body {
text-align: center;
font-family:roboto, Helvetica, sans-serif;
font-size: 16pt;
}


.launchheader{
height:550px;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/Launch.jpg);
background-size:100%;
}


.corporateagency{
height:550px;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/3-1-min.jpg);
background-size:100%;
}



.importedemails{
height:550px;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/Emailimport.png);
background-size:100%;
}

.corporateagencycontent {
padding:80px;
color:white;
}


.col-main{
float:left;
width:100%;
}

.strtupcontainter1 {
   /* padding-top: 200px;*/
    height: 340px;
}

form#mailform {
    width: 100%;
    height: 223px;
    padding-left: 5px;
    padding-top: 48px;
    padding-bottom: 177px;
}




.first {
clear: both;
}

.wrapper {
width: 100%;
margin: 0 auto;
position: relative;
text-align: left;
z-index: 1;
}

.container {
width: 100%;
float: left;
clear: both;
position: relative;
z-index: 2;
/*background-color: yellow;*/
}

.header {
height: 550px;
/* background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/Arithon.jpg);*/
background-repeat: no-repeat;
background-size:100%;
background-color: transparent;
z-index: 1;
}

.container.header.subpage {
height: 550px;
padding-bottom: 0;
}

.footertext{
font-size:13px;
}



.footer {
visibility:hidden;
display:none;
width: 100%;
float: left;
clear: both;
position: relative;
text-align: center;
z-index: 2;
background-color: #333333;
border-width: 52px 0 0 0;
border-style: solid;
border-color: #515357;
}

.col-full {
visibility:hidden;
display:none;
width: 1000px;
float: left;
clear: both;
position: relative;
}


.mainstartup{
background-image:url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/ArithonStartup.jpg);
background-size:cover;
height:550px;
}

.mainmidsize{
background-image:url(http://app3-vi.uk.arithon.com:81/fileadmin/images/4-min.jpg);
background-size:cover;
height:550px;
}


.maincorp{
background-image:url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/3-1-min.jpg);
background-size:cover;
height:550px;
inset 0 0 0 2000px rgba(255, 255, 255, 0.5);
}


.maininternational{
background-image:url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/1-2-min.jpg);
background-size:cover;
height:550px;
}



.mainstartuptext {
padding-top:190px;
padding-left:90px;
color:white;
}


.startupimage{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/Startupimage.jpg);
height:680px;
background-size:contain;
}


div#c994 {
    height: 100%;
    padding-left: 300px;
}

.recruitment-solutions{
background-image:url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/topview-2-min.png);
width:100%;
height:550px;
margin:0 0 0 0;
background-size:cover;
}





/* ========== Header Styles =========== */

.header h1 {
width: 359px;
height: 234px;
position: absolute;
left: -75px;
top: 0;
/* background-image: url(../images/arithon-spritesheet.png);*/
background-position: 0 0;
background-repeat: no-repeat;
z-index: 6;
}

.header h1 a {
width: 187px;
height: 108px;
position: absolute;
left: 80px;
top: 5px;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/logo-01.png);
/* background-position: 0 -234px; */
overflow: hidden;
text-indent: -1000px;
}

/* ========== Nav Styles =========== */

.nav {
height: 48px;
padding: 0 0 0 0;
position: inherit;
right: 0px;
background-position: right -150px;
z-index: 3;
}

.nav ul {
height: 48px;
padding: 0 0 0 0;
float: right;
background-position: 0 -100px;
}

.nav ul li {
height: 48px;
float: left;
top:50px;
position: relative;
background-repeat: repeat-x;
}

.nav ul li:hover,
.nav ul li.current {
background-position: 0 -50px;
}

a:hover { 
    color:#ff6006;
}

.nav ul li a {
height: 24px;
padding: 12px 12px 12px 12px;
float: left;
color: #000000;
text-align: center;
text-transform: capitalize;
font-size: 10pt;
font-weight:bold;
font-family: roboto-light, arial;
font-stretch: condensed;
position: relative;
z-index: 2;
}

.nav ul li a:hover {
    color:#ff6006 ;
}

.nav ul li a:active {
color: #000;
}

.nav ul li .nav-dropdown,
.nav ul li .nav-selected {
display: none;
}

.nav ul li:hover .nav-dropdown,
.nav ul li:hover .nav-selected {
display: block;
}

.nav ul li .nav-selected {
width: 100%;
height: 22px;
position:absolute;
left: 0;
top: 35px;
z-index: 1;
/* background-image: url(../images/dropdown-nav-bg.png); */
background-position: center bottom;
}

.nav ul li .nav-dropdown {
margin-left: -15px;
padding: 15px;
float: left;
clear: both;
background-color:white;
/* background-image: url(../images/popup-bg.png); */
background-repeat: repeat;
}

.nav ul li .nav-dropdown {
width: 225px;
height: 215px;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: none;
position: absolute;
top: 48px;
background-color:rgba(255, 255, 255, 0.84);
/* background-image:url(../images/dropdown-nav-bg.png);*/
}

.nav ul li .nav-dropdown.whychoose {
left: -34px;
}

.nav ul li .nav-dropdown.solutions {
left: -25px;
}

.nav ul li .nav-dropdown.products {
left: -45px;
}

.nav ul li .nav-dropdown.demo {
left: -45px;
}

.nav ul li .nav-dropdown.support {
left: -45px;
}

.nav ul li .nav-dropdown h3 {
position: absolute;
right: 30px;
top: 30px;
color: #fff;
font-size: 18pt;
font-weight: normal;
text-align: right;
}

.nav ul li .nav-dropdown p {
width: 320px;
position: absolute;
right: 30px;
top: 60px;
font-size: 10pt;
text-align: right;
z-index: 2;
}

.nav ul li .nav-dropdown ul {
height: auto;
padding: 0 0 0 0;
float: none;
position: absolute;
left: 30px;
bottom: 50px;
background-image: none;
}

.nav ul li .nav-dropdown ul li {
width: 200px;
height: auto;
padding: 5px;
float: left;
clear: both;
position: relative;
background-image: none;
border-width: 0 0 0px 0;
border-style: solid;
border-color: #fff;
}

.nav ul li .nav-dropdown ul li:last-child {
border-width: 0 0 0 0;
}

.nav ul li .nav-dropdown ul li a {
height: auto;
padding: 0 0 0 0;
float: none;
background-image: none;
color: #000;
text-align: left;
font-size: 10pt;
text-shadow: none;
position: relative;
font-family: arial, helvetica, sans-serif;
font-stretch: normal;
}

.nav ul li .nav-dropdown ul li a:hover {
color: #0668A7;
}

.nav ul li .nav-dropdown span.nav-dropdown-bg {
width: 250px;
height: 120px;
position: absolute;
right: 20px;
bottom: 12px;
z-index: 1;
}

.nav ul li .nav-dropdown.whychoose span.nav-dropdown-bg {
background-position: 0 0px;
}

.nav ul li .nav-dropdown.solutions span.nav-dropdown-bg {
background-position: -250px 0px;
}

.nav ul li .nav-dropdown.products span.nav-dropdown-bg {
background-position: -500px 0px;
}

.nav ul li .nav-dropdown.demo span.nav-dropdown-bg {
background-position: -750px 0px;
}

.nav ul li .nav-dropdown.support span.nav-dropdown-bg {
background-position: -1000px 0px;
}

/* ========== End Nav Styles =========== */

.banner {
visibility:hidden;
display:none;
width: 1000px;
height: 370px;
position: absolute;
left: 0px;
top: 80px;
z-index: 1;
font-size: 18pt;
color: #fff;
}

.header.subpage .banner {
top: 20px;
}

.banner ul.slideshow {
width: 1000px;
height: 370px;
position: relative;
}

.banner ul.slideshow li {
width: 1000px;
height: 370px;
position: absolute;
left: 0;
top: 0px;
/* background-image:url(../images/headfoot-bg.jpg); */
background-position: 0 -80px;
}

.banner ul.slideshow li.show {
z-index: 5;
}

.banner-text {
width: 800px;
height: 150px;
position: absolute;
left: 150px;
top: 120px;
z-index: 2;
background-position: 0px 68px;
}

.subpage .banner-text {
top: 150px;
}

.subpage .banner .banner-img {
position: absolute;
left: 300px;
top: 0;
}

.subpage .banner .banner-img img {
position: fixed;
left: 0px;
top: 0;
background:no-repeat;
}

.banner h3,
.banner h4 {
position: absolute;
left: 0px;
top: 0px;
z-index: 2;
font-size:36px;
font-weight: bold;
}

.banner h4 {
top: 50px !important;
font-weight: normal;
font-size:25px;
}

.banner-slogan {
height: 26px;
padding: 0px 15px 0px 0px;
float: left;
position: absolute;
left: 15px;
top: 68px;
z-index: 2;
font-size: 10pt;
}

.banner-slogan p {
height: 21px;
padding: 5px 5px 0 5px;
float: left;
background-image:url(../images/head-bg.png);
background-position: 0 -200px;
background-repeat: repeat-x;
}

.banner ul.slideshow li a {
width: 1000px;
height: 370px;
position: absolute;
left: 0;
top: 0px;
z-index: 1;
/*background-image: url(../images/arithon-christmas.jpg);*/
/*background-image: url(../images/slideshow-bg.jpg);*/
background-position: 300px 0;
/*text-indent: -1000px;
overflow: hidden;
cursor: default;*/
}

.banner ul.slideshow li a * {
color: #fff;
}

.banner ul.slideshow li.home-slide2 a {
background-position: 300px -370px;
}

/* ========== Login Styles =========== */

.login {
width: 400px;
height: 25px;
position: absolute;
right: 25px;
top: 20px;
/* background-image:url(../images/arithon-spritesheet.png); */
background-position: 0 -373px;
z-index: 4;
}

.login form label {
width: 150px;
height: 20px;
position: absolute;
top: 1px;
text-indent: -1000px;
overflow: hidden;
}

.login form label.login-user {
left: 1px;
}

.login form label.login-pass {

left: 165px;
}

.login form label input {
width: 140px;
height: 18px;
padding: 2px 4px 0 6px;
position: absolute;
left: 0;
top: 0;
background-color: transparent;
font-size: 9pt;
color: #333;
}

.login form label.login-pass input {
letter-spacing: 1px;
}

.login form input.login-submit {
width: 60px;
height: 22px;
position: absolute;
left: 325px;
border-radius:15px;
top: 1px;
border:1px solid;
border-color:#ff6006;
background-color: #fff;
color: #ff6006;
font-size: 8pt;
cursor: pointer;
}

.login form input.login-submit:hover {
background-color:#ff6006;
color:white;
}

p.logout-text {
font-size: 10pt;
color: #424242;
position: absolute;
right: 162px;
top: 5px;
}

.login a.link-password {
position: absolute;
left: -100px;
top: 6px;
color: black;
font-size: 9pt;
}

.login a.link-password:hover {
color: #000;
}

/* ========== End Login Styles =========== */

/* ========== End Header Styles =========== */

ul.side-buttons {
position:fixed;
left: 0px;
top: 35%;
z-index: 3;
}

ul.side-buttons li {
float: left;
clear: both;
}

ul.side-buttons li a {
width: 40px;
height: 140px;
float: left;
/* background-image:url(../images/arithon-spritesheet.png); */
background-position: -125px -420px;
text-indent: -1000px;
overflow: hidden;
}

ul.side-buttons li a:hover {
background-position: -190px -420px;
}

/* ========== Footer Styles =========== */

.newfooter {
    width: auto;
    height: 300px;
    color: black;
border-top:1px solid #ddd;
    }

.footer .container {
background-position: -1000px 0;
}

.footer ul.social-links {
position: absolute;
right: 0;
top: -40px;
}

.footer ul.social-links li {
margin-left: 8px;
float: left;
}

ul.social-links li a {
width: 31px;
height: 31px;
float: left;
background-image:url(../images/arithon-spritesheet.png);
background-position: -1px -342px;
text-indent: -1000px;
overflow: hidden;
}

ul.social-links li.social-linkedin a {
background-position: -32px -342px;
}

ul.social-links li.social-twitter a {
background-position: -63px -342px;
}

.footer a {
color: #e0e0e0;
padding-left:30px;
font-size:small;
}

.footer a:hover {
color: #ed6301;
font-size:10px;
padding-left:30px;
}

ul.foot-list {
margin: 60px 50px 50px 0;
float: left;
position: relative;
font-size: 9pt;
}

ul.foot-list li {
float: left;
clear: both;
}

ul.foot-list li h3 {
position: absolute;
left: 0;
top: -30px;
text-transform: uppercase;
font-size: 11pt;
}

.foot-address {
margin: 20px 0 0 0;
float: right;
text-align: right;
font-size: 8pt;
color: white;
}

.foot-nav {
width: 100%;
margin-bottom: 50px;
float: left;
clear: both;
text-transform: uppercase;
color: white;
}

.foot-nav ul.foot-menu {
float: left;
}

.foot-nav ul li {
display: inline;
}

.foot-nav ul.foot-links {
float: right;
}

/* ========== End Footer Styles =========== */

/* ========== Homepage Styles =========== */

ul.panelbox {
width: 250px;
margin: 42px 0 20px 0;
padding: 178px 0 0 0;
float: left;
position: relative;
background-image: url(../images/panelbox-bg.jpg);
background-position: 0 -42px;
}

ul.panelbox.panel-social {
background-position: -250px -42px;
}

ul.panelbox.panel-integrated {
background-position: -500px -42px;
}

ul.panelbox.panel-placements {
background-position: -750px -42px;
}

ul.panelbox li {
width: 220px;
margin: 0 0 0 15px;
float: left;
clear: both;
border-width: 0 0 1px 0;
border-style: solid;
border-color: #F1F1F1;
color: #ED6301;
}

ul.panelbox li:first-child,
ul.panelbox li:last-child {
border-width: 0 0 0 0;
}

ul.panelbox li h3 a {
width: 250px;
height: 42px;
padding: 0 0 0 0;
float: none;
position: absolute;
left: 0;
top: -42px;
background-color: #fff;
background-image: url(../images/panelbox-bg.jpg);
background-position: 15px 0;
text-indent: -1000px;
overflow: hidden;
}

ul.panelbox.panel-social li h3 a {
background-position: -235px 0;
}

ul.panelbox.panel-integrated li h3 a {
background-position: -485px 0;
}

ul.panelbox.panel-placements li h3 a {
background-position: -735px 0;
}

ul.panelbox li a {
padding: 5px;
float: left;
color: #292929;
}

ul.panelbox li a:hover {
color: #2E83CA;
}

/*========== Homepage News Styles ==========*/

.news-container {
width:948px;
height:120px;
margin: 0px 25px 20px 25px;
float: left;
clear: both;
overflow:hidden;
position:relative;
z-index: 1;
border-width: 1px;
border-style: solid;
border-color: #bdbdbd;
}

.news-container ul {
width:9500px;
position:relative;
left:0;
top:0;
list-style:none;
margin:0;
padding:0;        
}

.news-container li {
width:928px;
height:100px;  
padding: 10px;
float:left;
position: relative;
}

.news-container li h3 {
width: 450px;
position: absolute;
left: 10px;
top: 30px;
font-size: 14pt;
color: #0668a7;
text-transform: uppercase;
font-weight: normal;
}

.news-container li p {
width: 450px;
position: absolute;
left: 480px;
top: 10px;
color: #939598;
font-size: 10pt;
}

.news-controls a {
width:25px; 
height:122px;
float:left;
outline:0;
position: absolute;
top: 0px;
z-index: 3;  

text-indent: -1000px;
overflow: hidden;
}

.news-controls a#prev {
left: 0px;
background-position: 0 -420px;
}

.news-controls a#prev:hover {
background-position: -25px -420px;
}

.news-controls a#next {
right: 0px;
background-position: -50px -420px;
}

.news-controls a#next:hover {
background-position: -75px -420px;
}

/*========== End Homepage Slideshow Styles ==========*/

.manageuserimage {
height:480px;
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/images/manageusers.jpg);
background-size:cover;


}


/* ========== End Homepage Styles =========== */

/* ========== Subpage Styles =========== */

.col-left {
width: 225px;
float: left;
}


.col-middle {
float: left;
width:100%;
}

.col-right {
width: 250px;
float: right;
}

.col-middle ul {
margin-left: 20px;
color: #939598;
list-style-type: disc;
list-style-position: outside;
}

/* ========== Sub Nav Styles =========== */

.subnav-container {
width: 225px;
float: left;
background-image:url(../images/subpage-spritesheet.png);
background-position: -225px 0;
background-repeat: repeat-y;
color: #fff;
}

.col-left .subnav-container h3,
.col-left .subnav-container ul {
width: 201px;
margin: 0 0 0 0;
padding: 0px 12px;
float: left;
clear: both;
background-image:url(../images/subpage-spritesheet.png);
color: #fff;
}

.col-left .subnav-container h3 {
width: 185px;
padding: 35px 20px 80px 20px;
background-position: 0 0;
text-transform:uppercase;
font-size: 14pt;
}

.col-left .subnav-container ul {
margin: -70px 0 0 0;
padding-bottom: 50px;
background-position: -450px bottom;
list-style-type: none;
}

.subnav-container ul li {
width: 185px;
margin: 0 0 0 0;
padding: 5px 8px;
float: left;
clear: both;
border-width: 1px 0 0 0;
border-style: solid;
border-color: #2D7AB0;
}

.subnav-container ul li:first-child {
border-width: 0 0 0 0;
}

.subnav-container ul li a {
font-size: 10pt;
color: #fff;
}



.subnav-container ul li a:hover {
color: #ed6301;
}

/* ========== End Sub Nav Styles =========== */

.container.subpage {
/* padding-bottom: 50px;*/
}

.container.header.subpage {
margin-top: 0px;
}


.col-main h3,
.col-main h3 a {
margin-bottom: 20px;
font-family: arial;
font-size: 24pt;
font-style: normal;
font-weight: normal;
letter-spacing: -0.032em;
color: #939598;
text-transform: capitalize;
}

.col-main h5 {
margin-bottom: 20px;
font-size: 10pt;
font-style: normal;
font-weight: normal;
letter-spacing: -0.032em;
text-align: justify;
color: #005a9c;
line-height: 1.6em;
}

.col-main h5 b,
.col-main h5 strong {
font-weight: normal;
}

.col-main p {
color: #000;
margin-bottom: 4px;
}

.col-main p a {
color: black;
}

.col-main p a:hover {
color: #005A9C;
}

.col-main a.link-freedemo,
.col-main a.link-signup {
width: 465px;
height: 135px;
margin-top: 10px;
float: left;
clear: both;
text-indent: -1000px;
overflow: hidden;
}

.col-main a.link-freedemo {
background-image: url(../images/link-freedemo.jpg);
}

.col-main a.link-signup {
background-image: url(../images/link-signup.jpg);
}


.quote{
background-image: url(http://app3-vi.uk.arithon.com:81/fileadmin/templates/images/Roderick_Smyth.png);
height:560px;
background-size:contain;
}










/* ========== RHS Panelbox Styles =========== */

.col-right ul.panelbox {
width: 250px;
margin: 0 0 20px 0;
padding: 0 0 0 0;
float: left;
clear: both;
background-image: none;
}

.col-right ul.panelbox li h3 a {
width: 250px;
height: 240px;
margin-bottom: -20px;
float: left;
position: relative;
left: 0;
top: 0;
background-position: 0 0;
background-color: transparent;
}

.col-right ul.panelbox.webdesign li h3 a {
background-image: url(../images/panelbox-bg-webdesign.png);
}

.col-right ul.panelbox.freedemo li h3 a {
background-image: url(../images/panelbox-bg-freedemo.png);
}

.col-right ul.panelbox.mobileapps li h3 a {
background-image: url(../images/panelbox-bg-mobileapps.png);
}

.col-right ul.panelbox.locations li h3 a {
background-image: url(../images/panelbox-bg-locations.png);
}

.col-right ul.panelbox.products li h3 a {
background-image: url(../images/panelbox-bg-products.png);
}

.col-right ul.panelbox.support li h3 a {
background-image: url(../images/panelbox-bg-support.png);
}

.col-right ul.panelbox.reasons li h3 a {
background-image: url(../images/panelbox-bg-reasons.png);
}

.col-right ul.panelbox li {
position: relative;
z-index: 2;
}

.col-right ul.panelbox li.first {
position: relative;
margin-left: 0;
z-index: 1;
}

/* ========== End RHS Panelbox Styles =========== */

/* ========== Launch Page Styles =========== */

.col-left h3 {
margin-bottom: 20px;
font-family: arial;
font-size: 18pt;
font-style: normal;
font-weight: normal;
letter-spacing: -0.032em;
color: #939598;
text-transform: capitalize;
}

.col-left h3.status-title {
width: 221px;
height: 53px;
background-image:url(../images/launch-spritesheet.jpg);
background-position: 0 -157px;
text-indent: -1000px;
overflow: hidden;
}

h4.system-status {
width: 170px;
height: 70px;
margin: 0 0 10px 0;
float: left;
clear: both;
background-image:url(../images/launch-spritesheet.jpg);
text-indent: -1000px;
overflow: hidden;
background-position: -221px 0;
}

h4.system-status.system-amber {
background-position: -221px -70px;
}

h4.system-status.system-red {
background-position: -221px -70px;
}

.col-left p,
.col-left ul {
width: 170px;
margin: 0 0 10px 0;
float: left;
clear: both;
color: #ED6301;
}

.col-left ul {
margin-left: 15px;
list-style-type: disc;
list-style-position: outside;
}

.col-left ul li {
margin-bottom: 5px;
float: left;
clear: both;
}

.box-launch {
width: 465px;
margin: 20px 0 40px 0;
float: left;
clear: both;
text-align: center;
}

.box-launch input:hover {
background-color:#ff6006;
color:white;
}


.box-launch input {
width: 221px;
font-family:arial;
height: 78px;
background-color: white;
/* background-image:url(../images/launch-spritesheet.jpg); */
background-position: 0 0;
cursor: pointer;
text-transform: uppercase;
color: #ff6006;
padding-top:0px;
border-radius:50px;
border:1px #ff6006 solid;
font-size: 22pt;
}

.box-launch input:hover {
background-position: 0 -78px;
}

.col-right h3.updates-title {
width: 221px;
height: 57px;
margin-left: 18px;
background-image:url(../images/updates-spritesheet.png);
background-position: 0 0px;
text-indent: -1000px;
overflow: hidden;
}

.col-right .updates-video {
width: 206px;
height: 152px;
margin-bottom: 20px;
padding: 12px 18px;
background-image:url(../images/updates-spritesheet.png);
background-position: 0 -57px;
text-align: center;
}

.col-right .updates-video object {
width: 206px;
height: 152px;
}

.col-right h4,
.col-right h4 a {
margin: 0 0 5px 18px;
font-size: 10pt;
font-style: normal;
font-weight: normal;
letter-spacing: -0.032em;
text-transform: uppercase;
text-align: justify;
color: #005A9C;
}

.col-right p {
margin-left: 18px;
font-size: 9pt;
}

.users form select,
.col-middle form select.users-select {
width: 221px;
margin-bottom: 10px;
padding: 2px;
float: left;
clear: both;
border-width: 1px;
border-color: #939598;
font-size: 9pt;
}

.users p {
width: auto;
}

.col-left .users h3 {
width: 221px;
height: 53px;

margin-top: 10px;
float: left;
clear: both;
background-image: url(../images/launch-spritesheet.jpg);
background-position: 0 -210px;
text-indent: -1000px;
overflow: hidden;
}

/* ========== End Launch Page Styles =========== */


/* ========== End Subpage Styles =========== */

/* ========== Demo Page Styles =========== */

.col-middle .form-contact form {
width: 465px;
margin-top: 20px;
margin-bottom: 20px;
float: left;
clear: both;
}

.col-middle .form-contact form label {
width: 200px;
margin-bottom: 10px;
float: left;
clear: both;
color: #939598;
line-height: 1.4em;
font-size: 1em;
}

.col-middle .form-contact form label input,
.col-middle .form-contact form label textarea {
width: 239px;
height: 30px;
margin: -10px -265px 10px 0;
padding: 2px;
float: right;
border-width: 1px;
border-style: solid;
border-color: #939598;
}

.col-middle .form-contact form label textarea {
height: 100px;
font-family: Arial, Helvetica, sans-serif;
}

.col-middle .form-contact form input.contact-submit,
.col-middle form input.users-submit {
width: 131px;
height: 40px;
margin-top: 10px;
float: left;
clear: both;
background-image: url(../images/button-medium.png);
background-position: 0 0;
background-color: transparent;
color: white;
font-size: 12pt;
cursor: pointer;
text-transform: uppercase;
}

.col-middle .form-contact form input.contact-submit:hover,
.col-middle form input.users-submit:hover {
background-position: 0px -40px;
}

/* ========== End Demo Page Styles =========== */

/* ========== LHS Share Button Styles =========== */

.col-left ul.buttons-share {
width: 199px;
margin: 0 0 0 0;
padding: 20px 13px 20px 13px;
padding-bottom: 0px;
background-image: none;
background-position: 0 0;
list-style-type: none;
display:none;
}

ul.buttons-share li {
width: 99px;
margin: 0 0 0 0;
padding: 0px 0px;
float: left;
clear: none;
border-width: 0 0 0 0;
text-align:center;
}

ul.buttons-share li.button-linkedin {
padding-top: 2px;
}

/* ========== End LHS Share Button Styles =========== */

/* ========== News Styles =========== */

.news-article {
width: 465px;
margin-bottom: 10px;
padding-bottom: 10px;
float: left;
clear: both;
border-width: 0 0 1px 0;
border-style: dotted;
border-color: #F1F1F1;
}

.news-article h5 {
font-size: 14pt;
}

.col-main .news-article p * {
color: #939598 !important;
}

.news-single-img {
margin: 0 10px 10px 0;
padding: 0 0 0 0;
float: left;
}

.news-single-img img {
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

/* ========== End News Styles =========== */

/* ========== Homepage Popup Styles =========== */

#popupnews-wrapper {
position: relative;
z-index: 4;
display: none;
}

.popupnews-wrapper {
width: 100%;
height: 100%;
position: fixed;
left: 0;
top: 0;
z-index: 1;
background-image: url(../images/popup-bg.png);
background-repeat: repeat;
display: block;
visibility: visible;
}

.link-close {
cursor: pointer;
}

.container-popup {
width: 529px;
height: 325px;
margin: 0 0 0 -400px;
padding: 175px 159px 0 195px;
position: fixed;
left: 50%;
top: 49px;
z-index: 2;
background-image: url(../images/popup-newsite.png);
background-position: 82px 0;
text-align: left;
color: #fff;
}

.container-popup a {
color: #fff;
}

.container-popup a:hover {
text-decoration: underline;
}

.container-popup h3 {
margin-left: 120px;
margin-bottom: 30px;
font-size: 20pt;
font-weight: normal;
}

.container-popup p {
margin-bottom: 15px;
}

.container-popup .link-close {
width: 131px;
height: 30px;
margin-top: 10px;
margin-left: 398px;
padding-top: 10px;
float: left;
clear: both;
background-image: url(../images/button-medium.png);
background-position: 0 0;
background-color: transparent;
color: #fff;
font-size: 12pt;
cursor: pointer;
text-transform: uppercase;
text-align: center;
}

.container-popup .link-close:hover {
background-position: 0 -40px;
}

.container-popup label {
width: 529px;
margin-top: 20px;
float: left;
}

.container-popup label span {
float: left;
font-size: 0.9em;
}

.container-popup label input {
margin: 3px 0 0 20px;
float: left;
}

/* ========== End Homepage Popup Styles =========== */

/* ========== Webinar reg page 28/09/2012 =========== */

.csc-mailform input {
width: 239px;
height: 30px;
/*margin: -10px -265px 10px 0;*/
margin:10px;
padding: 2px;
float: left;
border-width: 1px;
border-style: solid;
border-color: #939598;
}

.csc-mailform label {
width: 100px;
height: 30px;
float:left;
clear:both;
margin:10px;
}

.topnav {
  overflow: hidden;
margin-left:15%;
margin-right:15%;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 4px 22px;
  text-decoration: none;
  font-size: 17px;
  border-bottom: 2px solid black;
}

.topnav a:hover {
color:#ff6007;
border-bottom: 2px solid #ff6007;
}


@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');



.socialbtns, .socialbtns ul, .socialbtns li {
  margin: 0;
  padding: 5px;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa {
width: 21px;
    height: 18px;
	color: #000;
	background-color: #FFF;
	border-radius: 22px;
	-moz-border-radius: 22px;
	-o-border-radius: 22px;
}

.socialbtns .fa:hover {
	color: #FFF;
	background-color: #000;
	border: 1px solid #000;
}






#mailformformtype_mail {
clear:both;
}

/* ========== end Webinar reg page 28/09/2012 =========== */

/* ========== Begin Blog Styling =========== */

.blogList .itemBody h3 {
display: none;
}

.blogList .itemTop {
}

/* ========== End Blog Styling =========== */
